<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="./assets/img/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>LMC - SWM</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
    <!-- CSS Files -->
    <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="./assets/css/now-ui-kit.css" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="./assets/css/demo.css" rel="stylesheet" />
</head>

<body class="index-page">
    <!-- Navbar -->
    <nav class="navbar navbar-toggleable-md bg-primary fixed-top navbar-transparent" color-on-scroll="500" style="padding: 0">
        <div class="container">
            <div class="navbar-translate">
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar bar1"></span>
                    <span class="navbar-toggler-bar bar2"></span>
                    <span class="navbar-toggler-bar bar3"></span>
                </button>
                <a class="navbar-brand" href="#" rel="tooltip" title="Home" data-placement="bottom" target="_blank">
                    <h4 class="text text-center">LMC-<b>OBA</b><em style="color:green"> SWM</em></h4>
                </a>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation" data-nav-image="./assets/img/blurred-image-1.jpg">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" target="_blank">
                            <p>|</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" >
                            <i class="fa fa-home"></i>
                            home
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" >
                            <i class="fa fa-suitcase"></i>
                            Publications
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                            <i class="fa fa-thermometer-full"></i>
                            Research
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                            <i class="fa fa-photo"></i>
                            Gallery
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" target="_blank">
                            <p>|</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/CreativeTim" target="_blank">
                            <i class="fa fa-twitter"></i>
                            <p class="hidden-lg-up">Twitter</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/CreativeTim" target="_blank">
                            <i class="fa fa-facebook-square"></i>
                            <p class="hidden-lg-up">Facebook</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End Navbar -->
    <div class="wrapper">

      <div class="page-header page-header-small clear-filter" filter-color="orange">
          <div class="page-header-image" data-parallax="true" style="background-image: url('./assets/img/green-background.jpg');">
          </div>
          <div class="container">
              <div class="content-center brand">
                <div class="row">
                  <div class="col-md-1">
                    <img class="n-logo pull-left" src="./assets/img/logo-gov.png" alt="">
                  </div>
                  <div class="col-md-10">
                    <h4>LALITPUR METROPOLITAN CITY</h4>
                    <h4>OUTPUT BASED AID(OBA) PROJECT FOR MUNICIPAL</h4>
                    <h4 class="h1-seo">SOLID WASTE MANAGEMENT</h4>
                  </div>
                  <div class="col-md-1">
                    <p></p>
                    <img class="n-logo pull-right" src="./assets/img/logo-gpoba.png" alt="">
                  </div>
                </div>
              </div>
          </div>
      </div>
      <!-- End .section-navbars  -->
        <!-- End .section-navbars  -->

        <div class="section" id="carousel">
            <div class="container">
              <div class="row">
                  <div class="col-md-8 offset-md-2 text-center">
                      <h2 class="title">Gallery Title</h2>
                      <h5 class="description">Breif Description about the gallery</h5>
                  </div>
              </div>
                <div class="row justify-content-center">
                    <div class="col-8">
                        <div id="carouselExampleControls" class="carousel slide">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            </ol>
                            <div class="carousel-inner" role="listbox">
                                <div class="carousel-item active">
                                    <img class="d-block" src="assets/img/1.JPG" alt="First slide">
                                    <div class="carousel-caption d-none d-md-block">
                                        <h5>caption</h5>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block" src="assets/img/2.JPG" alt="Second slide">
                                    <div class="carousel-caption d-none d-md-block">
                                        <h5>Gallery img 2</h5>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block" src="assets/img/3.jpg" alt="Third slide">
                                    <div class="carousel-caption d-none d-md-block">
                                        <h5>Gallery img 3</h5>
                                    </div>
                                </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                                <i class="now-ui-icons arrows-1_minimal-left"></i>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                                <i class="now-ui-icons arrows-1_minimal-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <footer class="footer" data-background-color="black">
            <div class="container">
                <nav>
                    <ul>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Publications
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Gallary
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Research
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToContact()">
                                Contact
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="copyright">
                    &copy;
                    2017, Coded by
                    <a href="mane.sarober.com" target="_blank">mane</a>.
                </div>
            </div>
        </footer>
    </div>
</body>
<!--   Core JS Files   -->
<script src="./assets/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
<script src="./assets/js/core/tether.min.js" type="text/javascript"></script>
<script src="./assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="./assets/js/plugins/bootstrap-switch.js"></script>
<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="./assets/js/plugins/nouislider.min.js" type="text/javascript"></script>
<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
<script src="./assets/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
<!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
<script src="./assets/js/now-ui-kit.js" type="text/javascript"></script>

</html>
